@charset "utf-8";

@import url("font.css");

/* reset */
html * {max-height: 999999px} /* font size bug fix */
html,body{margin:0px;padding:0px;width:100%;font-size:10px;font-family: 'SamsungOne', sans-serif;webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased}
ul,ol,li,dl,dd,dt,input,h1,h2,h3,h4,h5,h6,p,b,input,button,textarea,fieldset,legend,td,th{margin:0px;padding:0px;font-weight:300;word-break:keep-all}
li{list-style:none}
fieldset,img,a{border:0px}
a{text-decoration:none}
legend,.blind{position:absolute;top:0;left:-10000px;width:0;height:0;overflow:hidden;font-size:0;line-height:0}
caption{display:none}
button,label{cursor:pointer}
button{overflow:visible\9}	/* button fix for ie8 */
input,textarea,button,select{font-family: 'SamsungOne', sans-serif}
/*input[type="password"]{font-family:"돋움",sans-serif }*/
table{width:100%;border-collapse:collapse;border-spacing:0;text-align:left;table-layout: fixed;}
table th, table td{text-align:left}
input::-webkit-input-placeholder{color:#ccc}
input::-moz-placeholder{color:#ccc}
input:-moz-placeholder{color:#ccc}
input:-ms-input-placeholder{color:#ccc}
textarea::-webkit-input-placeholder{color:#ccc}
textarea::-moz-placeholder{color:#ccc}
textarea:-moz-placeholder{color:#ccc}
textarea:-ms-input-placeholder{color:#ccc}
input:focus::-webkit-input-placeholder{color:transparent!important}
input:focus::-moz-placeholder{color:transparent!important}
input:focus:-moz-placeholder{color:transparent!important}
input:focus:-ms-input-placeholder{color:transparent!important}
textarea:focus::-webkit-input-placeholder{color:transparent!important}
textarea:focus::-moz-placeholder{color:transparent!important}
textarea:focus:-moz-placeholder{color:transparent!important}
textarea:focus:-ms-input-placeholder{color:transparent!important}
header, footer, section, article, aside, nav, address { display: block; margin:0; } /* ie8 */

.clear_wrap:before,.clear_wrap:after{content:" ";display:table}
.clear_wrap:after{clear:both}
.clear_wrap{*zoom:1}
body *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mobile{display:none!important}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* 공통 */
.mt10{margin-top:10px!important}
.mt20{margin-top:20px!important}
.mt30{margin-top:30px!important}
.mt40{margin-top:40px!important}
.mt50{margin-top:50px!important}
.mt60{margin-top:60px!important}

.mb10{margin-bottom:10px!important}
.mb20{margin-bottom:20px!important}
.mb30{margin-bottom:30px!important}
.mb40{margin-bottom:40px!important}
.mb50{margin-bottom:50px!important}
.mb60{margin-bottom:60px!important}

.scrollY{overflow:hidden;overflow-y:auto}
.scrollY::-webkit-scrollbar{width:6px}
.scrollY::-webkit-scrollbar-track{-webkit-border-radius:2px;border-radius:2px;background:#eeeeee}
.scrollY::-webkit-scrollbar-thumb{-webkit-border-radius:2px;border-radius:2px;background:#a0a0a0}
.scrollY::-webkit-scrollbar-thumb:window-inactive{background:#a0a0a0}

.scrollX{overflow:hidden;overflow-x:auto}
.scrollX::-webkit-scrollbar{height:8px}
.scrollX::-webkit-scrollbar-track{background:transparent}
.scrollX::-webkit-scrollbar-thumb{background:#00a0e9}
.scrollX::-webkit-scrollbar-thumb:window-inactive{background:#00a0e9}

.ani{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}

body{background:#fff}
.contains{position:relative;margin:0 auto;padding:0 20px;max-width:1320px}

/* 헤더 */
#header{position:fixed;left:0;top:0;right:0;background:rgba(0,0,0,0.8);z-index:100}
#header .header_wrap{position:relative;height:100px}
#header .logo{position:absolute;left:0;top:30px}
#header .logo a{display:inline-block;height:40px;line-height:40px;font-size:0.8em;color:#fff;font-family:"samsungsharpsans";font-weight:500;letter-spacing:1px}
#header .header_menu{display:flex;position:absolute;right:0;top:30px}
#header .header_menu li{position:relative;padding:0 5px}
#header .header_menu li:before{display:block;content:"";position:absolute;left:0;top:50%;margin-top:-6px;width:1px;height:12px;background:#fff}
#header .header_menu li:first-child::before{display:none}
#header .header_menu .btn_menu{display:block;padding:0 5px;height:40px;line-height:40px;font-size:1.5em;color:#fff;font-family:"samsungsharpsans";font-weight:500;letter-spacing:1px}
#header .header_menu li.other{padding-right:30px}
#header .header_menu li.other .btn_expand{display:block;position:absolute;right:0;top:0;width:40px;height:40px;line-height:40px;text-align:center;font-size:2em;color:#fff;font-weight:500;transform:rotate(90deg);}
#header .header_menu li.other .sub_menu{display:none;position:absolute;left:0;top:100%;right:0;padding:0 5px}
#header .header_menu li.other .sub_menu .btn_menu{height:30px;line-height:30px}
#header .header_menu li.other .sub_menu .btn_menu{text-shadow:0 0 1px rgba(0,0,0,0.8),-1px -1px 1px rgba(0,0,0,0.8),1px 1px 1px rgba(0,0,0,0.8),-1px 1px 1px rgba(0,0,0,0.8),1px -1px 1px rgba(0,0,0,0.8)}
#header .header_menu li.other.active .btn_expand{transform:rotate(270deg)}
#header .btn_mobile{display:none;position:absolute;right:0;top:10px;width:40px;height:40px;background:url("../img/icon/mobile_menu.png") no-repeat center center;z-index:10}
body.bio #header .btn_mobile{background:url("../img/icon/mobile_menu_b.png") no-repeat center center}
#header .btn_close{display:none;position:absolute;right:20px;top:10px;width:40px;height:40px;background:url("../img/battery/mobile_close.png") no-repeat center center;z-index:10}

/* 푸터 */
#footer .footer_wrap{position:relative;padding:25px 110px 0 0;height:74px;border-top:1px solid #eee}
#footer .footer_wrap .copyright{line-height:1.4em;font-size:1.5em;color:#959595;font-family:"samsungsharpsans";font-weight:500}
#footer .footer_wrap .logo{position:absolute;right:0;top:30px}

/* 컨텐츠 */
#content{position:relative;overflow:hidden}
.content_top{padding:0!important;background:#000;overflow:hidden}
.content_top .text_area{position:relative;padding:240px 0 320px 0;z-index:2}
.content_top .text_area .sub_title{margin-bottom:10px;line-height:1.2em;font-size:2.8em;color:#fff;font-family:"samsungsharpsans";font-weight:500}
.content_top .text_area .title{margin-bottom:40px;line-height:1.2em;font-size:5.6em;color:#fff;font-family:"samsungsharpsans";font-weight:700}
.content_top .text_area .mid_title{line-height:1.4em;font-size:2.8em;color:#fff;font-family:"samsungsharpsans";font-weight:300}
.content_top .text_area .title + .mid_title{margin-top:-30px;margin-bottom:40px}
.content_top .text_area .date{line-height:1.4em;font-size:2.6em;color:#00a0e9;font-family:"Helvetica";font-weight:300}
body.intelligence #header{background:rgba(4,77,148,0.8)}
body.intelligence .content_top{background:#044d94}
body.intelligence .content_top .text_area .date{color:#ee7f1a}
body.bio #header{background:rgba(255,255,255,0.8)}
body.bio #header .logo a{color:#000}
body.bio #header .header_menu .btn_menu{color:#000}
body.bio #header .header_menu li.other .btn_expand{color:#000}
body.bio #header .header_menu li.other .sub_menu .btn_menu{text-shadow:none}

body.bio .content_top{border-bottom:1px solid #eeeeee;background:#fff}
body.bio .content_top .text_area{padding:240px 0 260px 0}
body.bio .content_top .text_area .title,
body.bio .content_top .text_area .sub_title{color:#000}
body.bio .content_top .text_area .date{color:#0f9498}
body.computing #header{background:rgba(4,77,148,0.8)}
body.computing .content_top{background:#044d94}
body.computing .content_top .text_area{padding:240px 0 260px 0}
body.computing .content_top .text_area .date{color:#ee7f1a}

.content_wrap .obj{display:block;position:absolute;z-index:1}
.content_top .obj.top_t{left:700px;top:130px;
    -webkit-animation-name: floating_t;
	animation-name: floating_t;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}
.content_top .obj.top_r{left:900px;top:260px;
    -webkit-animation-name: floating_r;
	animation-name: floating_r;
	-webkit-animation-duration: 9s;
	animation-duration: 9s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}
.content_top .obj.top_l{left:-250px;top:420px;
    -webkit-animation-name: floating_l;
	animation-name: floating_l;
	-webkit-animation-duration: 9s;
	animation-duration: 9s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}
.content_top .obj.top_b{left:220px;bottom:-170px;
    -webkit-animation-name: floating_b;
	animation-name: floating_b;
	-webkit-animation-duration: 11s;
	animation-duration: 11s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}

.content_welcome .mid_1{left:1000px;top:20px}
.content_program .mid_2{left:-350px;top:200px}

.content_wrap{padding:80px 0}
.content_title{margin-bottom:30px;min-height:30px;font-size:3.5em;color:#00a0e9;font-family:"samsungsharpsans";font-weight:700}
.desc{margin-left:15px;font-size:1.7em;color:#bf65c9;font-family:"SamsungOne";font-weight:400}

.content_line{margin:60px 0;width:100%;height:1px;background:#000000}

.content_welcome .profile_box{display:table;margin-bottom:20px;table-layout:fixed}
.content_welcome .profile_box .img_box,
.content_welcome .profile_box .text_box{display:table-cell;vertical-align:middle}
.content_welcome .profile_box .img_box{width:96px}
.content_welcome .profile_box .img_box img{display:block;width:100%}
.content_welcome .profile_box .text_box{padding-left:20px}
.content_welcome .profile_box .text_box p{line-height:1.3em;font-size:1.7em;color:#808080}
.content_welcome .profile_box .text_box .name{margin-bottom:6px;font-size:2.2em;color:#000;font-family:"samsungsharpsans";font-weight:700}
.content_welcome .info_box{margin-bottom:60px;padding-top:20px}
.content_welcome .info_box p{line-height:1.4em;font-size:1.5em;color:#000;font-weight:400}
.content_welcome .info_box p b{font-weight:700}
.content_welcome .desc_box p{line-height:1.4em;font-size:1.5em;color:#000;font-weight:400}
.content_welcome .desc_box .desc_title{margin:40px 0 10px 0;font-size:2.2em;color:#000;font-family:"samsungsharpsans";font-weight:500}
.content_welcome .desc_box .dot_list{padding-left:10px}
.content_welcome .desc_box .dot_list .dot{margin-bottom:8px}
.content_welcome .desc_box .dot_list .dot:last-child{margin-bottom:0}
.dot_list .dot{position:relative;padding-left:15px}
.dot_list .dot::before{display:block;content:"";position:absolute;left:0;top:9px;width:5px;height:5px;border-radius:50%;background:#00a0e9}
.dot_list .dot span{color:#808080}
body.intelligence .dot_list .dot::before{background:#f18a29}
body.bio .dot_list .dot::before{background:#0f9498}

.content_area{position:relative;padding-right:400px}
.content_welcome .obj_1{right:-170px;top:700px}
.content_welcome .obj_2{right:-750px;top:70px}

.content_speaker .content_line{margin:0}
.content_speaker .speaker_list{padding-top:50px;width:102%;overflow:hidden}
.content_speaker .speaker_list li{float:left;width:19.5%;height:300px;text-align:center}
.content_speaker .speaker_list .btn_spaker{display:inline-block;white-space:nowrap}
.content_speaker .speaker_list .btn_spaker .profile{display:block;margin:0 auto;margin-bottom:20px;width:160px;height:160px;background-position:center center;background-repeat:no-repeat}
.content_speaker .speaker_list .btn_spaker .name{display:block;margin-bottom:10px;line-height:1.3em;font-size:1.5em;color:#000;font-family:"samsungsharpsans";font-weight:700}
.content_speaker .speaker_list .btn_spaker .info{display:block;line-height:1.3em;font-size:1.2em;color:#808080;font-family:"samsungsharpsans"}

.content_program .content_area{padding:0 0 0 200px}
.content_program .content_area .content_title{position:absolute;left:0;top:-22px}
.content_program .content_area .content_line{margin:0}
.content_program .program_list + .content_line{margin-top:100px}
.content_program .program_list li{position:relative}
.content_program .program_list > li{padding:0 0 0 170px}
.content_program .program_list > li:last-child{padding-bottom:0}
.content_program .program_list .date{position:absolute;left:0;top:15px;line-height:1.3em;font-size:2em;color:#000000;font-weight:700;font-family:"samsungsharpsans"}
.content_program .program_list li.expand .detail_list{display:none}
.content_program .program_list li.active .btn_expand{background:url("../img/icon/faq_minus.png") no-repeat center center}
.content_program .program_list li.active .btn_expand.top{top:3px}
.content_program .program_list .detail_list li{padding:15px 0 17px 160px;border-top:1px solid #dcdcdc}
.content_program .program_list .detail_list li:first-child{border-top:0}
/* .content_program .program_list .detail_list li:last-child{border-bottom:1px solid #dcdcdc} */
.content_program .program_list .detail_list li:last-child{border-bottom:1px solid #000}
.content_program .program_list .detail_list li.bold:last-child{border-bottom:1px solid #000}
.content_program .program_list .detail_list li.bold{border-top:1px solid #000}
.content_program .program_list .detail_list li.bold + li{border-top:1px solid #000}
.content_program .program_list .detail_list li.top{border-top:1px solid #000}
.content_program .program_list .detail_list p{line-height:1.5em;font-size:1.7em;color:#000000}
.content_program .program_list .detail_list .time{position:absolute;left:0;top:15px;font-size:1.7em;color:#000}
.content_program .program_list .detail_list .time.middle{top:50%;transform:translateY(-50%)}
.content_program .program_list .detail_list .title{text-align:center;color:#898989}
.content_program .program_list .detail_list p b{font-weight:700}
.content_program .program_list .detail_list .session{padding:5px;text-align:center}
.content_program .program_list .detail_list .session p{line-height:24px;font-size:1.6em;color:#fff}
.content_program .program_list .detail_list .session.bg_orange{background:#f18a29}
.content_program .program_list .detail_list .session.bg_green{background:#0f9498}
.content_program .program_list .detail_list .session.bg_blue{background:#00a0e9}
.content_program .program_list .detail_list .session.bg_yellow{background:#ffed26}
.content_program .program_list .detail_list .session.bg_yellow p{color:#000}
.content_program .program_list .detail_list .detail_line{position:absolute;left:160px;bottom:0;right:0;height:2px}
.content_program .program_list .detail_list .detail_box{position:relative;display:flex;align-items:center}
.content_program .program_list .detail_list .detail_box .name{flex:0 0 160px;width:160px;font-weight:700}
.content_program .program_list .detail_list .detail_box .name span{display:block;font-size:0.75em;color:#808080;font-weight:400}
.content_program .program_list .detail_list .detail_box + .detail_box{margin-top:10px;padding-top:10px;border-top:1px solid #dcdcdc}
.content_program .program_list .btn_expand{display:block;position:absolute;right:5px;top:13px;width:30px;height:30px;background:url("../img/icon/faq_plus.png") no-repeat center center;z-index:10}
.content_program .obj_1{right:50px;top:690px}
.content_program .obj_2{right:-800px;top:-310px}
body.intelligence .content_program .program_list .detail_list .detail_box .name{flex:0 0 180px;padding-top:2px;width:180px;line-height:1.2em}
body.intelligence .content_program .program_list .detail_list .title{text-align:left}
/* body.intelligence .content_program .program_list .detail_list li:last-child{border-bottom:1px solid #000} */
body.bio .content_program .program_list .detail_list .detail_box .name{flex:0 0 120px;padding-top:2px;width:120px;line-height:1.2em}
/* body.bio .content_program .program_list + .content_line{margin-top:100px} */
/* body.bio .content_program .program_list .detail_list li:last-child{border-bottom:1px solid #000} */
body.computing .content_program .program_list .detail_list .title{text-align:left}
/* body.computing .content_program .program_list .detail_list li:last-child{border-bottom:1px solid #000} */

.content_gtc .content_area{padding:0 0 0 200px}
.content_gtc .content_area .content_title{position:absolute;left:0;top:-22px}
.content_gtc .content_area .content_line{margin:0}

.content_gtc .gtc_list{display:flex;gap:0 30px;flex-wrap:nowrap;padding:50px 5%;text-align:center;border-top:1px solid #000}
.content_gtc .gtc_list .btn_gtc{display:inline-block;width:230px;vertical-align:top}
.content_gtc .gtc_list .btn_gtc .img{display:block;margin:0 auto;border:1px solid #dcdcdc}
.content_gtc .gtc_list .btn_gtc .text{display:block;margin-top:15px;line-height:1.3em;font-size:1.6em;color:#000}


/* 팝업 */
.popup_window{display:none;position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.5);z-index:1000}
.popup_window .popup_area{position:absolute;left:50%;top:50%;background:#fff}
.popup_window .btn_close{display:block;position:absolute;right:25px;top:20px;width:30px;height:30px;background:url("../img/icon/popup_close.png") no-repeat center center;z-index:10}
.popup_window .popup_content{position:absolute;left:40px;top:40px;right:20px;bottom:40px;padding-right:20px}

/* #popup_speaker,
#popup_speaker .speaker_area{display:block} */

.popup_speaker .popup_area{margin:-400px 0 0 -350px;width:700px;height:800px}
.popup_speaker p{line-height:1.4em;font-size:1.5em;color:#000000}
.popup_speaker .profile_box{display:table;margin-bottom:30px;table-layout:fixed}
.popup_speaker .profile_box .img_box,
.popup_speaker .profile_box .text_box{display:table-cell;vertical-align:middle}
.popup_speaker .profile_box .img_box{width:130px}
.popup_speaker .profile_box .img_box .profile{width:130px;height:130px;background-repeat:no-repeat;background-position:center center;background-size:cover}
.popup_speaker .profile_box .text_box{padding:10px 0 10px 20px}
.popup_speaker .profile_box .text_box .name{margin-bottom:10px;line-height:1.2em;font-size:2.2em;color:#000;font-family:"samsungsharpsans";font-weight:700}
.popup_speaker .profile_box .text_box .link{color:#69acec;border-bottom:1px solid #69acec}
.popup_speaker .speaker_bottom{margin-top:40px;padding-top:40px;border-top:1px solid #e6e6e6}
.popup_speaker .speaker_title{margin-bottom:25px;line-height:1.3em;font-family:"samsungsharpsans";font-weight:700}
.popup_speaker .speaker_area{display:none}
#popup_speaker .desc_box{margin-top:25px}
#popup_speaker .desc_box p{font-size:1.3em}
#popup_speaker .desc_box p:last-child{margin-bottom:0}
.popup_speaker .popup_area.speaker_0 .speaker_area.speaker_0,
.popup_speaker .popup_area.speaker_1 .speaker_area.speaker_1,
.popup_speaker .popup_area.speaker_2 .speaker_area.speaker_2,
.popup_speaker .popup_area.speaker_3 .speaker_area.speaker_3,
.popup_speaker .popup_area.speaker_4 .speaker_area.speaker_4,
.popup_speaker .popup_area.speaker_5 .speaker_area.speaker_5,
.popup_speaker .popup_area.speaker_6 .speaker_area.speaker_6,
.popup_speaker .popup_area.speaker_7 .speaker_area.speaker_7,
.popup_speaker .popup_area.speaker_8 .speaker_area.speaker_8,
.popup_speaker .popup_area.speaker_9 .speaker_area.speaker_9,
.popup_speaker .popup_area.speaker_10 .speaker_area.speaker_10,
.popup_speaker .popup_area.speaker_11 .speaker_area.speaker_11,
.popup_speaker .popup_area.speaker_12 .speaker_area.speaker_12,
.popup_speaker .popup_area.speaker_13 .speaker_area.speaker_13,
.popup_speaker .popup_area.speaker_14 .speaker_area.speaker_14,
.popup_speaker .popup_area.speaker_15 .speaker_area.speaker_15,
.popup_speaker .popup_area.speaker_16 .speaker_area.speaker_16,
.popup_speaker .popup_area.speaker_17 .speaker_area.speaker_17,
.popup_speaker .popup_area.speaker_18 .speaker_area.speaker_18,
.popup_speaker .popup_area.speaker_19 .speaker_area.speaker_19,
.popup_speaker .popup_area.speaker_20 .speaker_area.speaker_20,
.popup_speaker .popup_area.speaker_21 .speaker_area.speaker_21,
.popup_speaker .popup_area.speaker_22 .speaker_area.speaker_22,
.popup_speaker .popup_area.speaker_23 .speaker_area.speaker_23,
.popup_speaker .popup_area.speaker_24 .speaker_area.speaker_24{display:block}

@media screen and (max-width:760px) {
	.popup_window .popup_area{margin-left:0!important;left:20px!important;right:20px!important;width:auto!important}
}

@media screen and (max-height:840px) {
	.popup_speaker .popup_area{margin-top:0;top:20px;bottom:20px;height:auto}
}

@media screen and (max-width:1320px) {
	#content::before{left:20px;margin-left:0}
    .content_welcome .info_box.info_01{width:auto}
    .content_welcome .info_box br.tablet{display:none}
}

@media screen and (max-width:1140px) {
	.content_area{padding-right:200px}
    .content_speaker .speaker_list li{width:24.5%}

    .content_program .content_area,
    .content_gtc .content_area{padding:0}
    .content_program .content_area .content_title,
    .content_gtc .content_area .content_title{position:relative;left:auto;top:auto}

    .content_welcome .mid_1,
    .content_program .mid_2{display:none}
}

@media screen and (max-width:900px) {
	#header .menu_wrap,
	.ani{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}

	#header{font-size:8px}
	#header .header_wrap{height:60px}
	#header .logo{top:12px}
	#header .header_menu{top:10px}
	#header .header_menu li{padding:0 3px}

	#header .btn_mobile,
	#header .btn_close{display:block}
	#header .menu_wrap{position:fixed;left:0;top:0;right:0;bottom:0;background:#fff;z-index:20;opacity:0;visibility:hidden}
	#header.active .menu_wrap{opacity:1;visibility:visible}
	#header .header_menu{display:block;position:absolute;right:auto;top:auto;left:50%;top:50%;padding:0;margin:0;transform:translate(-50%,-50%);width:auto;white-space:nowrap}
	#header .header_menu li{margin-bottom:30px}
	#header .header_menu .btn_menu{color:#00a0e9!important;font-size:5em}
	#header .header_menu li.other{padding-right:45px}
	#header .header_menu li.other .btn_expand{color:#00a0e9!important;font-size:5em}
	#header .header_menu li.other .sub_menu .btn_menu{margin-top:10px;height:40px;line-height:40px}
	#header .header_menu li.other .sub_menu .btn_menu{text-shadow:none}

	.content_wrap{padding:40px 0}
	.content_line{margin:30px 0}

	.content_top{font-size:9px}

	.content_area{padding-right:0}

    .content_welcome .profile_box .img_box{width:140px}

	.content_program .program_list > li{padding-left:0}
	.content_program .program_list .date{position:relative;left:auto;top:auto;padding-top:15px}
	.content_program .program_list .date br{display:none}
	.content_program .program_list .detail_list li.session:first-child{margin-top:15px}
    .content_program .program_list .btn_expand{top:12px}
    .content_program .program_list .detail_list .session p b{display:block}

    .content_gtc .gtc_list li{float:left;width:33.2%}

	.content_welcome{font-size:12px}
    .content_speaker{font-size:11px}
    .content_program{font-size:12px}
    .popup_window{font-size:12px}
}

@media screen and (max-width:800px) {
    #footer .footer_wrap{padding-top:15px;padding-bottom:15px;height:auto}
    #footer .footer_wrap .logo{top:17px}

    .content_speaker .speaker_list li{width:33.2%}

    .content_gtc .gtc_list li{float:left;width:49.5%}
}

@media screen and (max-width:600px) {
    #footer .footer_wrap .copyright{font-size:1.4em}

	.content_top .text_area .title{font-size:3.8em}

    .content_speaker .speaker_list li{width:49.5%}

	.content_program .program_list .detail_list .detail_box{display:block}
	.content_program .program_list .detail_list .detail_box .name{margin-bottom:5px;width:auto}
}

@keyframes floating_r {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(20px, 30px);
		-moz-transform: translate(20px, 30px);
		-ms-transform: translate(20px, 30px);
		transform: translate(20px, 30px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes floating_t {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(-15px, -5px);
		-moz-transform: translate(-15px, -5px);
		-ms-transform: translate(-15px, -5px);
		transform: translate(-15px, -5px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes floating_l {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	20% {
		-webkit-transform: translate(5px, -10px);
		-moz-transform: translate(5px, -10px);
		-ms-transform: translate(5px, -10px);
		transform: translate(5px, -10px);
	}
	50% {
		-webkit-transform: translate(-3px, -15px);
		-moz-transform: translate(-3px, -15px);
		-ms-transform: translate(-3px, -15px);
		transform: translate(-3px, -15px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes floating_b {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(-10px, -20px);
		-moz-transform: translate(-10px, -20px);
		-ms-transform: translate(-10px, -20px);
		transform: translate(-10px, -20px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
